export const SEARCHED_FILM = "SEARCHED_FILM";
export const ADD_FAVORITE_MOVIE = "ADD_FAVORITE_MOVIE";
export const REMOVE_FAVORITE_MOVIE= "REMOVE_FAVORITE_MOVIE";
export const CLEAR_DATA = "CLEAR_DATA";